<tryton>
    <data>
        <record model="ir.ui.view" id="execution_followup_tree">
            <field name="model">execution.automation</field>
            <field name="type">tree</field>
            <field name="name">execution_automation_tree</field>
        </record>
    </data>
</tryton>